Subject: [OPSAWG] FW: IPR poll on draft-wkumari-opsawg-sdi-04

From: Tianran Zhou <[email-masked]>
Date: Wed, 3 Jul 2019 01:30:24 +0000

FYI

From: Colin Doyle [mailto:[email-masked]]
Sent: Wednesday, June 26, 2019 11:54 PM
To: Tianran Zhou <[email-masked]>; Warren Kumari <[email-masked]>
Cc: OpsAWG Chairs <[email-masked]>
Subject: Re: [OPSAWG] IPR poll on draft-wkumari-opsawg-sdi-04

Please forgive me. I'm new to this process and require a bit of hand-holding. If the question is whether or not I'm aware of any relevant IPR, I am not.
C
___________________________________________
Colin Doyle
Juniper Networks | Senior Systems Engineer
C. 503.810.2129 | E. [email-masked]<mailto:[email-masked]>

________________________________
From: Tianran Zhou <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, June 26, 2019 12:31:58 AM
To: Warren Kumari; Colin Doyle
Cc: OpsAWG Chairs
Subject: FW: [OPSAWG] IPR poll on draft-wkumari-opsawg-sdi-04

Hi Colin,

I did not receive your confirm on the IPR poll.
Please check it before the deadline.

Thanks,
Tianran

-----Original Message-----
From: Warren Kumari [mailto:[email-masked]]
Sent: Tuesday, June 18, 2019 10:15 PM
To: Tianran Zhou <[email-masked]<mailto:[email-masked]>>
Cc: [email-masked]<mailto:[email-masked]>; OpsAWG Chairs <[email-masked]<mailto:[email-masked]>>
Subject: Re: [OPSAWG] IPR poll on draft-wkumari-opsawg-sdi-04

On Tue, Jun 18, 2019 at 2:57 AM Tianran Zhou <[email-masked]<mailto:[email-masked]>> wrote:
>
> Hi WG,
>
> Accompany with the adoption poll, this mail starts the IPR poll.
>
> Are you aware of any IPR that applies to draft-wkumari-opsawg-sdi-04?

I confirm that I am not aware of any IPR that applies to draft-wkumari-opsawg-sdi

Thanks for checking,
W

>
> If you own or are aware of any IPR that applies to the draft-wkumari-opsawg-sdi-04, please clarify whether this IPR been disclosed in compliance with IETF IPR rules (see RFCs 3979, 4879, 3669 and 5378 for more details).
>
> If you are listed as a document author or contributor please respond to this email in OPSAWG mailing list regardless of whether or not you are aware of any relevant IPR. The document will not advance to the next stage until a response has been received from each author and contributor.
>
> If you are not listed as an author or contributor but are on OPSAWG mailing list, then please explicitly respond if you are aware of any IPR that has not yet been disclosed in conformance with IETF rules.
>
> Thank you for kind support.
>
> Regards,
> Tianran & Joe
>
> _______________________________________________
> OPSAWG mailing list
> [email-masked]<mailto:[email-masked]>
> https://urldefense.proofpoint.com/v2/url?u=https-3A__www.ietf.org_mailman_listinfo_opsawg&d=DwIGaQ&c=HAkYuh63rsuhr6Scbfh0UjBXeMK-ndb3voDTXcWzoCI&r=-t54aycVhEAROiiA0cL1h6gQ_tnk-QBclxgQbGvIETU&m=Ms0ZnFkrDREOFTeM7CIViJKKtOw7PkiHfA0vaIxsYvc&s=_fliZnc_HFp9xcyo5K-6MREwsva6ygK2JW9Ke9FpwvE&e=

--
I don't think the execution is relevant when it was obviously a bad idea in the first place.
This is like putting rabid weasels in your pants, and later expressing regret at having chosen those particular rabid weasels and that pair of pants.
   ---maf